/* XPO */
/*font styles*/
* {
margin:0px;
padding:0px;
}
.hide {display:none;}
td {
padding:3px;
}
p {
margin:8px 0 6px 0;
}
#centercol li, #rightcol li{
	list-style-image: url(images/gr_arrow.gif);
	line-height: 130%;
	margin-bottom: 4px;
	margin-left:22px;
	margin-right:2px;
	margin-top: 6px;

}
ol, ul {
	padding: 0 0 0 1.5em;
	margin:  0 0 0 0;
	}
#centercol ul{
	margin-bottom: 14px;
	}	
h1 {
	color:#005F8D;
	font-size:2.0em;
	margin:0px 0 4px 0;
	font-weight:normal;
}
#header h1 {
	color:#FFF;
	font-size:2.6em;
	margin:4px 0 4px 0;
	font-weight:normal;
}
.cufon-loading h1 { /* for Cufon.replace('h1') */
	visibility: hidden !important;
}
h2 {
	color:#005F8D;
	font-size:1.6em;
	font-weight:normal;
	margin:-4px 0 -4px 0;
	font-weight:normal;
	line-height:140%
}
.cufon-loading h2 { /* for Cufon.replace('h2') */
	visibility: hidden !important;
}

h3 {
	color:#005F8D;
	font-size:1.4em;
	font-weight:normal;
	margin:0px 0 3px 0;
}
.cufon-loading h3 { /* for Cufon.replace('h3') */
	visibility: hidden !important;
}
h4 {
	color:#005F8D;
	font-size:1.2em;
	font-weight:normal;
	margin:4px 0 2px 0;
}
.cufon-loading h4 { /* for Cufon.replace('h4') */
	visibility: hidden !important;
}

.h2_inline {
	color:#005F8D;
	font-size:1.6em;
	font-weight:normal;
	margin:-4px 0 -4px 0;
	font-weight:normal;
	line-height:140%;
	display:inline;
}

.smaller {font-size:.82em; }

a, a:visited {
color:#0D52A0;
	outline:none;
}

a:hover {
color:#000;
}

.footlink, .footlink:visited{
	color:#781515;
}

.footlink:hover, #right a:hover{
	color:#000;
}

.intro{
	color:#333;
	font-size:1.2em;
	margin:12px 0 8px 0px;
	line-height:140%;
}
.label{
	color:#000;
	font-size:2.5em;
	line-height:140%;
	font-weight:bold;
}

/*container divs*/
body {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size:0.7em;
	color:#666;
	line-height:140%;
		background-color:#E8EFF7;
		background-image:url(images/bg.jpg);
		background-repeat:repeat-x;
}

#wrapper {
		margin-left:auto;
		margin-right:auto;
		width:970px;
		padding-top:19px;

}

#header {
	height:50px;
	padding-left:2px;

}
#container {
	background-image:url(images/bg_container_reg.gif);
		background-repeat:repeat-y;
		background-color:#FFF;
		padding-bottom:10px;
}
#widecol {
	width: 805px;
	float:left;
	margin-left:20px;
	margin-right:10px;
	padding:20px 0 15px 0;
/*	background-color:#FFF;  */
}
	
#left {
	float:left;
	width:120px;	
	padding:10px 10px 10px 0px;
	color:#666666;
	background-color:#C7D8EB;
	background-image:url(images/bg_left.jpg);
	background-repeat:no-repeat;
	
}

#rightcol {	
	float:right;
	width:250px;
	padding:20px 20px 12px 0px;
}
#centercol {
	margin-right:290px;
	margin-left:130px;
	padding:20px 0 30px 20px;

}
*html #centercol {
	margin-right:200px;
}

.box {
	width:237px;
	background-image:url(images/gr_boxtop.gif);
	background-repeat:no-repeat;
	padding-top:21px;
	margin-top:10px;
	line-height:130%;

}
.boxtop {
	width:237px;
	background-image:url(images/gr_boxtop.gif);
	background-repeat:no-repeat;
	margin-top:10px;
	line-height:130%;
	padding-top:20px;

}

.boxcopy{
margin-top:-3px;
border-left:1px solid #D2D2D2;
border-right:1px solid #D2D2D2;
padding: 0 10px 0 10px;
}
.boxcopy p {
	margin:8px 0 0px 0;
}
.slide_box {
	width:237px;

	line-height:130%;

}

.slide_boxcopy{
margin-top:-3px;
border-left:1px solid #D2D2D2;
border-right:1px solid #D2D2D2;
padding: 0 10px 0 10px;
}
.slide_boxcopy p {
	margin:8px 0 0px 0;
}
.person {
	margin-top:4px;
}
/*-- nav styles --*/


#left ul {
	padding:0;
	margin: 0px 0 0 10px;

}
#left ul li{
	margin: 0 0 2px 0;
	list-style:none;
	overflow:hidden;
}
#left ul li a:link, #left ul li a:visited {
		color:#007AB7;
	text-decoration:none;
	padding: 9px 0px 2px 8px;
	display:block;
	height:20px;
	border-bottom: 1px solid #007BB7;
}

#left ul li a:hover, #left ul li a:visited.current {
	color:#003148;
	display:block;

}


/*-- footer styles --*/

#footer {
	height:15px;
	clear:both;
	font-size:1em;
	
	padding-top:10px;
}

.dark{
	color:#000;
}
/*-- extra styles --*/

.wrapright{
	float:right;
	border:0;
	padding-left:6px;
}
.wrapleft{
	float:left;
	border:0;
	padding-right:6px;
}


/* position and dimensions of the navigator */
.navi {
	margin-left:0px;
	width:970px;
	height:144px;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}
.navon{
	font-weight:bold;
}

.navoff {
	font-weight:normal;
}
#show_view a:hover {
	display:block;
	background-color:#efefef;
}
.borders {
	border-top:1px solid #efefef;
	
}
.row_hover:hover {
    background: #efefef;
    color: #000000;
}
.row_hover {
    background: #FFFFFF;
    color: #999999;
}

.text_button {
	color:#C69;
	text-decoration:underline;
}
.text_button:hover {
	color:#03F;
}

.bgClass {
	padding:0px;
	margin:4px;
	background-color:#CCC;
}
.bgClass td {
	padding:1px;
}
.fgClass {
	padding:6px;
	margin:0px;
	background-color:#EFEFEF;
}

.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	white-space: nowrap;
	line-height: 1.4;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.btn.active:focus, .btn:active:focus, .btn:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px
}
.btn:focus, .btn:hover {
	color: #333;
	text-decoration: none
}
.btn.active, .btn:active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}

.btn-paler {
	color: #999;
	background-color:#FFC2C1;
	border-color: #a91b29;
	margin:2px;
}

.btn-primary {
	color: #fff;
	background-color: #bf1e2e;
	border-color: #a91b29
}
.buttonDisabled {
	background-color: #000;
	border-color: #666;
	border: 0;
	text-align: center;
	padding: 15px 40px;
	border-radius: 0;
	font-family: proxima-nova;
	font-size: 17px	
}
.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #931723;
	border-color: #74121c
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
	background-image: none
}


.btn {
	border: 0;
	text-align: center;
	padding: 15px 40px;
	border-radius: 0;
	font-family: proxima-nova;
	font-size: 17px
}
.btn.btn-primary {
	background: #5ac4be;
	border: 1px solid #5ac4be;
	color: #fff;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}
.btn.btn-primary:hover {
	background: 0 0;
	border-color: #5ac4be;
	color: #5ac4be
}


button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

.boxed {
	-webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75); 
	 border-radius: 5px; 
	 border:#CCC thin solid; 
	 padding:15px; 
	 margin-top:20px;
 }
